Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2265

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2002-2265
Last Modified 05 Sep 2008 04:32:46
Published 31 Dec 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2265

Summary

Unspecified vulnerability in LDAP Module in System Authentication of Open Source Internet Solutions (OSIS) 5.4 running on Tru64 UNIX 4.0G and 4.0F allows remote attackers to gain access to arbitrary files or gain privileges via unknown attack vectors.

Vulnerable Systems

Application

  • Open Source Internet Solutions 5.4


References

BID - 6174

XF - tru64-osis-ldap-file-access(10703)

HP - SSRT2385


Last Updated: 27 May 2016 10:37:40